uconvert_size(3)

NAME
uconvert_size

SYNOPSIS
#include <allegro.h>

int uconvert_size(const char *s, int type, int newtype);

DESCRIPTION
Returns the number of bytes that will be required to store the specified string after a conversion from type to newtype, including the zero terminator. The type parameters can use the value U_CURRENT as a shortcut to represent the currently selected encoding format.

SEE ALSO
need_uconvert(3), do_uconvert(3)